Re: MacBinaryII required for Mac/CU-SeeMe downloads

Michael Sattler (msattler@jungle.com)
Fri, 20 Oct 1995 22:10:01 -0800


At 12:32 PM 12/19/95, Barry Shepherd wrote:

>I'm trying to download CU -SEEME and I get this " MacBinary11+ not
>installed" at the end of download? What is this "MacBinary11+? How can I
>get it and install it so me and my buddies can start videoconferencing.

You'll need to get the freeware StuffIt Expander, available at all Info-Mac
and UMich software archives worldwide.

-----------------------------------------------------------------------+
Michael Sattler, Digital Jungle <mailto:msattler@jungle.com> |
San Francisco, California, USA <http://www.jungle.com/msattler/> |
|
My book "Internet TV with CU-SeeMe" (ISBN 1-57521-006-1) is available! |